### Enumeration

# Qmi WdsSoEvdoRev0

since: 1.18

#### Declaration

    flags Qmi.WdsSoEvdoRev0

#### Description [src]

Flags specifying the Service Option when the bearer network type is `QMI_WDS_NETWORK_TYPE_3GPP2` and when the Radio Access Technology mask contains `QMI_WDS_RAT_3GPP2_EVDO_REV0`.

Available since: 1.18

#### Members

`QMI_WDS_SO_EVDO_REV0_NONE`

  Unknown, to be ignored.

  - Value: `0`
  - Available since: 1.18
`QMI_WDS_SO_EVDO_REV0_DPA`

  DPA.

  - Value: `1`
  - Available since: 1.18

#### Type functions

###### qmi_wds_so_evdo_rev0_build_string_from_mask

Builds a string containing a comma-separated list of nicknames for each `QmiWdsSoEvdoRev0` in `mask`.

since: 1.18